


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-10118 {
    background: #dce4e4;
    border: .1rem solid #E6E5EA;
}

.color-10118 > .ci-check {
    color: #000000;
}


.color-8866 {
    background: #f8b49b;
    border: .1rem solid #f8b49b;
}

.color-8866 > .ci-check {
    color: #FFFFFF;
}


.color-10558 {
    background: #ebcf88;
    border: .1rem solid #ebcf88;
}

.color-10558 > .ci-check {
    color: #FFFFFF;
}


